---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:21:52.633571'
uploaded: '2024-05-22T15:31:55.575020'
signed: '2024-05-22T17:00:25.568096'
released: '2024-06-04T15:56:55.966954'
artifacts:
metadata_updated: '2024-06-04T15:56:55.968635'
